cPanel & WHM Version 94 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!
This object is in archive! 

xCache 3.1.0 in EasyApache (Adds PHP 5.5 Support)

Mike B shared this idea 7 years ago
Completed

xCache 3.1.0 is out with PHP 5.5 support:

http://xcache.lighttpd.net/wiki/Release-3.1.0

Would be nice to include it in EasyApache.

Thanks!

Best Answer
photo

Hi everyone,


xCache 3.1.0 with PHP 5.5 support has been released in version 3.26.0! Please view our full change log here.

Comments (11)

photo
2

Hi, is there an ETA for this?

Thanks

photo
2

It would be highly appreciated!

Please cPanel, go ahead and update so we can benefit of it.

When can we get it done?

I'm sure you can deal with it ;-)

Thanks,

photo
1

This is quite an important issue, we can't run PHP 5.5 unless we have it as we use xCache heavily

photo
1

Hi everyone,


xCache 3.1.0 with PHP 5.5 support has been released in version 3.26.0! Please view our full change log here.

photo
1

Hi cypheroz,


We're excited to continue to provide additional PHP 5.5 support! Please watch our EasyApache change log for updates.

photo
1

Hi


it could be great too to have the 3.0.4 for the PHP5.4.xx users


3.0.4 2013-10-10

ChangeLog

========

* cacher

* fixed #324: xcache.readonly_protection = Off cause SEGV under mass concurrent

* fixed #323: refix locking impl for threaded env

* build

* win32: fix build with no indent.exe nor cat.exe

photo
1

webmastergreg wrote:

Hi


it could be great too to have the 3.0.4 for the PHP5.4.xx users


3.0.4 2013-10-10

ChangeLog

========

* cacher

* fixed #324: xcache.readonly_protection = Off cause SEGV under mass concurrent

* fixed #323: refix locking impl for threaded env

* build

* win32: fix build with no indent.exe nor cat.exe

At the moment we are targeting 3.1.0 since it is the current version of xCache. Only in very special circumstances do we not update to the latest version of a module.

photo
1

cPScottT wrote:

At the moment we are targeting 3.1.0 since it is the current version of xCache. Only in very special circumstances do we not update to the latest version of a module.
ok understood, no prob, it was not clear for me if the 3.1.0 only apply to the PHP5.5 branch

photo
1

Please , Have any plan when it will be done ?

photo
2

Nirjonadda wrote:

Please , Have any plan when it will be done ?
Hi Nirjonadda,


Our plan is to start the development work in the coming weeks. Please keep watching this feature request for any updates.

photo
1

Thanks a lot for the release !

Replies have been locked on this page!